{
    "plugins": [
        "@semantic-release/commit-analyzer",
        "@semantic-release/release-notes-generator",
        [
            "@semantic-release/changelog",
            {
                "changelogFile": "CHANGELOG.md"
            }
        ],
        [
            "@semantic-release/git",
            {
                "assets": [
                    "CHANGELOG.md"
                ]
            }
        ]
    ],
    "branches": [
        "main",
        "+([0-9])?(.{+([0-9]),x}).x",
        {
            "name": "beta",
            "prerelease": true
        }
    ]
}